{
    "dc_identifier": "nl.gm0183.2c.2022.1277860-9",
    "dc_title": "Vergadering - Gemeenteraad Tubbergen - 2022-12-20 19:30:00+00:00 2022-12-20 - 9: Bestemmingsplan Albergen, Hobergenstraat 11",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Tubbergen op 2022-12-20. Onderdeel: 9: Bestemmingsplan Albergen, Hobergenstraat 11.",
    "dc_source": "https://tubbergen.notubiz.nl/vergadering/841",
    "dc_publisher": "gm0183",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-14",
    "foi_publishedDate": "2022-12-20",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Tubbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Tubbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "262",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0183.2c.2022.1277860-9",
    "dc_externalIdentifier": "1277874",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-12-20",
    "foi_meetingNumber": "1277860",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0183.2c.2022.1277860-9.doc.1",
            "dc_title": "Rvs Bestemmingsplan Albergen, Hobergenstraat 11.pdf",
            "foi_fileName": "Rvs Bestemmingsplan Albergen, Hobergenstraat 11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bestuur.tubbergen.nl/api/v1/meetings/841/documents/17539"
        },
        {
            "dc_identifier": "nl.gm0183.2c.2022.1277860-9.doc.2",
            "dc_title": "Bijlage Albergen, Hobergenstraat 11.pdf",
            "foi_fileName": "Bijlage Albergen, Hobergenstraat 11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bestuur.tubbergen.nl/api/v1/meetings/841/documents/17453"
        },
        {
            "dc_identifier": "nl.gm0183.2c.2022.1277860-9.doc.3",
            "dc_title": "Bijlage Reactienota zienswijzen.pdf",
            "foi_fileName": "Bijlage Reactienota zienswijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bestuur.tubbergen.nl/api/v1/meetings/841/documents/17454"
        },
        {
            "dc_identifier": "nl.gm0183.2c.2022.1277860-9.doc.4",
            "dc_title": "Bijlage Verbeelding Albergen, Hobergenstraat 11.pdf",
            "foi_fileName": "Bijlage Verbeelding Albergen, Hobergenstraat 11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bestuur.tubbergen.nl/api/v1/meetings/841/documents/17455"
        }
    ]
}